# python/object:istd_klassen.IstdRegel
code: IV002
documentatie: Alleen vullen indien client en/of relatie client in instelling verblijft.
titel: 'IV002: Hoe om te gaan met de adressering indien er sprake is van een organisatie?'
type: Invulinstructie


